I am no eDirectory expert! In fact, the only reason I ever need to install it these days is related to Novell Messenger. So, I'm attempting to install eDirectory 9.0.3 on SLES 12 SP2 and I'm told that the installation cannot install novell-NDSBase. If I attempt to install this RPM by hand, I'm told that I need libntls.so and libspmclnt.so - I'm not having much luck finding an easy way to install this, nor do I know why I need it!

Pointers appreciated.